<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="d0618f83567ed1df20b87730728af6">
        <display-name>Bharat Times</display-name>
        <icon src="https://cdn.urmic.org/public/d0618f83567ed1df20b87730728af6.png"/>
    </channel>
</tv>